<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses the projected climate change impacts in the Southwest." />
<meta name="DC.title" content="Climate Impacts in the Southwest" />
<!--googleoff: snippet--><meta name="keywords" content="climate change, global warming, impacts, effects, Southwest, california, Nevada, Arizona, Utah, Colorado, New Mexico, wildfire, san francisco bay, Phoenix, Cal-Adapt, sea level rise, invasive species, Hualapai, water shortage, piñon pine, winter recreation, Sacramento-San Joaquin River Delta, water scarcity, central valley, Sierra Nevada, Rocky Mountains, Native Americans, air quality, species geographic range, flood risks, drought" />
<link rel="canonical" href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" />
<link rel="shortlink" href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues, Science &amp; Technology" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2015-12-29" />
<meta name="DC.date.modified" content="2016-12-22" />
<meta name="DC.date.reviewed" content="2017-12-22" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Impacts" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Impacts in the Southwest | Climate Change Impacts | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Impacts" href="/climatechangeisreal/feed/125319/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-130643 node-type-page og-context og-context-node og-context-node-125319 section-climate-impacts microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Impacts</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Impacts in the Southwest </h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <div class="row cols-3">
	<div class="col size-1of3">
		<h3>On This Page:</h3>

		<ul><li><a href="#Overview">Overview</a></li>
			<li><a href="#Water">Water Resources</a></li>
			<li><a href="#Native Americans">Native Americans</a></li>
			<li><a href="#Health">Human Health</a></li>
			<li><a href="#Ecosystems">Forests and Ecosystems</a></li>
			<li><a href="#Agriculture">Agriculture</a></li>
		</ul></div>

	<div class="col size-2of3"><span
    class="figure image file file-image file-image-png left view-mode-medium" style="width:448px;"><img alt="A map showing the regions of the United States, with the southwest region highlighted." height="189" width="448" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2016-01/impacts_region_map_southwest.png" title="" /></span></div>
</div>

<hr /><div class="box multi related-info right">
	<h2 class="pane-title">Key Points</h2>

	<div class="pane-content">
		<ul><li>Warming temperatures and reduced snowpack have been observed in recent decades in the Southwest.</li>
			<li>Increasing temperatures and more frequent and severe droughts are expected to heighten competition for water resources for use in cities, agriculture, and energy production.</li>
			<li>Native communities are expected to experience more difficulties associated with access to freshwater, agricultural practices, and declines in medicinal and cultural plants and animals.</li>
			<li>Drought, wildfire, invasive species, pests, and changes in species' geographic ranges will increase threats to native forests and ecosystems.</li>
		</ul></div>
	 

	<h2 class="pane-title">Related Links</h2>

	<div class="pane-content">
		<div><strong>EPA:</strong></div>

		<ul><li><a href="/climatechangeisreal/aboutepa/epa-region-6-south-central">EPA Region 6 (including the Southwest states of NM and TX)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-8-mountains-and-plains">EPA Region 8 (including the Southwest states of CO and UT)</a></li>
			<li><a href="/climatechangeisreal/aboutepa/epa-region-9-pacific-southwest">EPA Region 9 (including the Southwest states of AZ, CA, and NV)</a></li>
			<li><a href="/climatechangeisreal/climate-indicators/southwest">EPA Climate Change Indicators, Temperature and Drought in the Southwest</a></li>
		</ul><div><strong>Other:</strong></div>

		<ul><li><a href="http://www.ipcc.ch/publications_and_data/ar4/wg2/en/ch14.html">IPCC Working Group II : North America</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.globalchange.gov/explore/southwest">USGCRP, Global Climate Change Impacts in the United States: Southwest</a></li>
			<li><a href="http://www.climas.arizona.edu">Climate Assessment for the Southwest: University of Arizona</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
			<li><a href="http://www.fws.gov/cno/climate.html">U.S. Fish and Wildlife Service: Climate Change in the Pacific Southwest</a></li>
			<li><a href="http://www4.nau.edu/tribalclimatechange/tribes/southwest.asp">ITEP, Tribes &amp; Climate Change</a> <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a></li>
		</ul></div>
</div>

<h2><a id="Overview" name="Overview"></a>Overview</h2>

<p>The Southwest is the hottest and driest region in the nation.<a href="#Reference 1"><sup>[1]</sup></a> Extending from the Pacific Ocean east to the Rocky Mountains and south to the Mexican border, this region is home to about 56 million people, about 90% of whom live in cities, including Albuquerque, Phoenix, Las Vegas, Salt Lake City, Denver, San Diego, Los Angeles, Sacramento, and San Francisco. The population of the Southwest is expected to increase by nearly 70% by mid-century.<a href="#Reference 1"><sup>[1]</sup></a> The Southwest encompasses a wide range in elevations, spanning valleys that are below sea level to mountain ranges that contain some of the highest peaks in the contiguous United States. The region’s southern portion includes deserts, like the Mojave. In contrast, northern California, the Rocky Mountains, and the Sierra Nevada mountain range tend to get more precipitation and snow. The Central Valley in California is one of the most productive agricultural regions in the country.</p>

<p><span
    class="figure image file file-image file-image-jpeg view-mode-full caption" style="width:400px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/southwest-avg-temps.jpg"><img alt="Average temperatures across the entire Southwest have increased in recent years, up to 2°F in some areas. This map shows the average temperature from 2000-2013 relative to the long-term average from 1895-2013. All areas on have increased 1 to 2 °F." height="355" width="400" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/southwest-avg-temps.jpg" /></a><span class="figcaption">Average temperatures across the entire Southwest have increased in recent years, with some areas increasing by up to 2&deg;F. This map shows the average temperature from 2000-2013 relative to the long-term average from 1895-2013. Source: US EPA (2014)<a href="#Reference 8"><sup>[8]</sup></a></span></span></p>

<p>Climate change is affecting the Southwest. Temperatures have increased by almost 2°F in the last century, with the 2001-2010 decade being the warmest since records began 110 years ago.<sup><a href="#Reference 1">[1]</a> </sup>The length of the frost-free season has increased by 19 days in recent decades.<sup><a href="#Reference 2">[2]</a> </sup>Average annual temperatures are projected to rise an additional 3.5°F to 9.5°F by the end of this century, with the greatest temperature increases expected in the summer and fall.<a href="#Reference 1"><sup>[1]</sup></a> Drought conditions are already common in the Southwest and drought periods are expected to become more frequent, intense, and longer. Drought will affect important water sources, including the Colorado River Basin.<a href="#Reference 1"><sup>[1]</sup></a> Combined with expected population growth, climate change will exacerbate existing stresses.</p>

<h2><a id="Water" name="Water"></a>Impacts on Water Resources</h2>

<p>A reliable water supply is crucial for sustaining the people, agriculture, energy production, and ecosystems in this dry region. Increased water demand and reduced water supplies will add new stresses to already strained water resources.</p>

<p>The Southwest relies on the slow melt of mountain snowpack throughout the spring and summer, when water demands are highest. Snowpack helps keep the ground and soil moist by covering it longer into the spring and summer, which delays the onset of the fire season and influences the prevalence and severity of wildfires. Over the last 50 years, there has been less precipitation falling as snow late in the winter and snow melt has occurred earlier.<a href="#Reference 1"><sup>[1]</sup></a> </p>

<p><span
    class="figure image file file-image file-image-jpeg left view-mode-medium caption" style="width:403px;"><a
    href="/climatechangeisreal/sites/production/files/2015-12/snow-moisture-decline-large.jpg"><img alt="Maps showing projected declines in snowpack, runoff, and soil moisture if GHG emissions remain high. Snowpack reduced by 40% or more across Rocky Mountains, Sierras, &amp; Cascades. Runoff decreases 20-40% for most of the region. Soil moisture decreases 0-20%" height="800" width="403" class="left media-element file-medium left" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/medium/public/2015-12/snow-moisture-decline-large.jpg" title="" /></a><span class="figcaption">Declines in snowpack, runoff, and soil moisture are projected to occur if greenhouse gas emissions remain high. The maps show the change in conditions between the historic (1971-2000) and the expected mid-century (2041-2070). Source: USGCRP (2014)<a href="#Reference 9"><sup>[9]</sup></a></span></span></p>

<p>Maximum streamflow has also occurred earlier in the year and total yearly streamflow has decreased in the last decade. In April 2015, California snowpack held only 5% of the water it typically holds at this time of year, with some areas having no snowpack.<a href="#Reference 3"><sup>[3]</sup></a> This was the smallest April snowpack in the last 65 years, and projections indicate continued declines in snowpack in the Southwest in the future.<a href="#Reference 1"><sup>[1]</sup></a> In addition to less snow accumulation, warmer temperatures are expected to speed snow melting, and rain falling on snow could result in more rapid runoff and flooding conditions in spring.<a href="#Reference 4"><sup>[4]</sup></a></p>

<p>Increasing temperatures will also increase evaporation, causing river-flow reductions and dwindling reservoirs. Rapid population growth will increase the competition for water resources across sectors, states, tribes, and even between the United States and Mexico.<a href="#Reference 1"><sup>[1]</sup></a> Climate change will likely stress groundwater-based systems and result in decreased groundwater recharge.<a href="#Reference 4"><sup>[4]</sup></a></p>

<p>For more information on climate change impacts on water, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-water-resources">Water Resources</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a name="Native Americans" id="Native Americans"></a><br />
	Impacts on Native Americans</h2>

<p>The Southwest is home to 182 federally recognized tribes and communities.<a href="#Reference 1"><sup>[1]</sup></a> Native Americans already face many challenges that will be exacerbated by climate change. These communities face some of the highest poverty rates in the nation and often lack adequate food, infrastructure, transportation and access to health and community services.<a href="#Reference 5"><sup>[5]</sup></a> Some communities, including the Navajo Nation, are already experiencing drought impacts. Some shallow wells have run dry and have reduced drinking water supplies. There have been reported losses of agricultural crops and livestock, as well as important medicinal and cultural plants and animals. As climate change impacts worsen, Native American populations will likely be limited in their ability to respond to increasing hardships, making them especially vulnerable.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Health" name="Health"></a>Impacts on Human Health</h2>

<p>In the Southwest, more than 90% of the population live in cities, the highest percentage of any U.S. region. Pavement and buildings retain heat, creating urban heat islands that make cities warmer than surrounding areas and drive residents’ vulnerability to heat-related illnesses.<a href="#Reference 6"><sup>[6]</sup></a> Heat stress is the leading cause of weather-related death in the Southwest, with a greater number of deaths expected as heat waves increase in number, length, and intensity.<a href="#Reference 1"><sup>[1]</sup></a> Elderly populations and low income households that may not have access to air conditioning are especially at risk from heat stress. High temperatures also contribute to poor air quality, including the formation of ground-level ozone, which poses a risk to people with asthma and other respiratory illnesses.</p>

<p>Health problems are expected to be further aggravated by disruptions to urban electricity and water supplies. Greater energy use for cooling during heatwaves is likely to place additional strain on the electric grid and could result in brownouts or power outages.<a href="#Reference 1"><sup>[1]</sup></a> Greater water demand in growing cities and reduced water availability could also affect access to drinking water.</p>

<p>For more information on climate change impacts on human health, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-human-health">Health</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Ecosystems" name="Ecosystems"></a>Impacts on Forests and Ecosystems</h2>

<p>Projected increases in drought, wildfire, invasive species, and pests, as well as changes in the geographic ranges of species, will likely threaten native forests and other ecosystems in the Southwest.<sup><a href="#Reference 1">[1]</a><a href="#Reference 4">[4]</a></sup> More severe drought and warming temperatures are threatening forests in the region and making them more vulnerable to other stresses, including pests. Warmer, drier conditions, combined with the accumulation of dead trees and other fuel have contributed to an increase in the size of wildfires in recent decades, resulting in extensive and costly damage. Fire is a natural occurrence in the Southwest, but excessive wildfire destroys homes, transforms ecosystems, threatens public health, and damages the economy. The 2003 Grand Prix fire in southern California alone caused $1.2 billion in damages.<a href="#Reference 1"><sup>[1]</sup></a></p>

<div class="box multi highlight">
	<h2 class="pane-title"><a id="Pinon" name="Pinon"></a>Multiple Climate Stressors and Piñon Pine Die-off</h2>

	<div class="pane-content">
		<p><span
    class="figure image file file-image file-image-jpeg center view-mode-full caption" style="width:600px;"><img alt="Two side by side photographs of a forested region. The photo on the left shows a combination of green and reddish trees. The photograph on the right shows many leafless grey trees." height="427" width="600" class="center media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/pinonpinedieoff.jpg" /><span class="figcaption">Photos taken from the same vantage point near Los Alamos, New Mexico, in 2002 (left) and in 2004 (right).&nbsp;Source:&nbsp;<a href="http://dels-old.nas.edu/climatechange/images/pinyons.jpg">USGS (2004)</a></span></span></p>

		<p>Climate change can intensify multiple stresses that push a species past a survival threshold. In 2000-2003, the combination of severe drought and unusually high temperatures led to a significant die-off of piñon pines in the Four Corners region of the Southwest.<a href="#Reference 7"><sup>[7]</sup></a> Piñon pines are very drought tolerant and have survived dry periods in the past. However, in 2000-2003, high temperatures worsened drought conditions, making the piñons more susceptible to pine bark beetle attacks. In some areas, more than 90% of the piñons died, resulting in major ecosystem changes over a large area.<a href="#Reference 7"><sup>[7]</sup></a> Warmer winter temperatures are also leading to worse bark beetle outbreaks because more beetles are able to survive through the winter and reproduce.<a href="#Reference 1"><sup>[1]</sup></a></p>
	</div>
</div>

<p>Approximately 40% of the region is estimated to be vulnerable to changes in the distribution of abundant plant species as a result of recent and projected climate change.<a href="#Reference 1"><sup>[1]</sup></a> Fires will likely change the location of forests and other ecosystems,<sup><a href="#Reference 1">[1]</a> </sup>and changes in climate will likely drive the migration of species northward or to higher elevations as species colonize areas with more tolerable climatic conditions.<a href="#Reference 4"><sup>[4]</sup></a> In California, over 3,000 native plant species are expected to face reductions in hospitable geographic range.<a href="#Reference 3"><sup>[3]</sup></a> Iconic species and landscapes, such as that of the Saguaro cactus in the Sonoran Desert, are also being threatened.</p>

<p>For more information on climate change impacts on forests, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-forests">Forests</a> page.</p>

<p>To learn more about climate change impacts on ecosystems, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-ecosystems">Ecosystems</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<h2><a id="Agriculture" name="Agriculture"></a>Impacts on Agriculture</h2>

<p>California produces more than half the nation’s high-value specialty crops, including many types of fruits, vegetables, and nuts.<a href="#Reference 1"><sup>[1]</sup></a> Future production of these crops is likely to be affected by both reduced water availability and rising temperatures, resulting in local economic challenges and increasing food prices across the nation. The majority of the Southwest utilize irrigated croplands. As the region continues to become warmer and drier and as the population grows, more freshwater may be diverted from irrigation use to urban areas.<a href="#Reference 1"><sup>[1]</sup></a> Warmer temperatures could also result in more heat waves, a longer frost-free season, and fewer cold snaps. These changes are likely to cause crops to ripen and mature early, reducing some crop yields.<a href="#Reference 1"><sup>[1]</sup></a> As climate change intensifies, a northward shift in agricultural production in the region could occur.<a href="#Reference 1"><sup>[1]</sup></a></p>

<p>Livestock production in the Southwest is also expected to be affected by changes in water availability and temperatures. Pasture lands are not irrigated, potentially reducing grazing lands to drought while warming temperatures impose additional stresses on livestock.</p>

<p>For more information on climate change impacts on agriculture and food supply, please visit the <a href="/climatechangeisreal/climate-impacts/climate-impacts-agriculture-and-food-supply">Agriculture and Food Supply</a> page.</p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>

<hr /><h3>References</h3>

<p id="ref1"><a name="Reference 1" id="Reference 1"></a><small>[1] USGCRP (2014). Garfin, G., G. Franco, H. Blanco, A. Comrie, P. Gonzalez, T. Piechota, R. Smyth, and R. Waskom, 2014: <a href="http://nca2014.globalchange.gov/report/regions/southwest"><em>Ch. 20: Southwest. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 462-486. </small></p>

<p id="ref2"><small><a name="Reference 2" id="Reference 2"></a>[2] USGCRP (2014). Walsh, J., D. Wuebbles, K. Hayhoe, J. Kossin, K. Kunkel, G. Stephens, P. Thorne, R. Vose, M. Wehner, J. Willis, D. Anderson, S. Doney, R. Feely, P. Hennon, V. Kharin, T. Knutson, F. Landerer, T. Lenton, J. Kennedy, and R. Somerville, 2014: <a href="http://nca2014.globalchange.gov/report#section-1946"><em>Ch. 2: Our Changing Climate. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 19-67. </small></p>

<p id="ref3"><small><a name="Reference 3" id="Reference 3"></a>[3] <a href="http://www.water.ca.gov/">California Department of Water Resources</a>, <a href="http://www.water.ca.gov/news/newsreleases/2015/040115snowsurvey.pdf">News Release</a>, accessed 4/22/15.</small></p>

<p id="ref4"><small><a name="Reference 4" id="Reference 4"></a>[4] USGCRP (2009). <a href="https://nca2009.globalchange.gov/"><em>Global Climate Change Impacts in the United States</em></a>. Karl, T.R., J. M. Melillo, and T. C. Peterson (eds.). United States Global Change Research Program. Cambridge University Press, New York, NY, USA.</small></p>

<p id="ref5"><small><a name="Reference 5" id="Reference 5"></a>[5] USGCRP (2014). Bennett, T. M. B., N. G. Maynard, P. Cochran, R. Gough, K. Lynn, J. Maldonado, G. Voggesser, S. Wotkyns, and K. Cozzetto, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/indigenous-peoples"><em>Ch. 12: Indigenous Peoples, Lands, and Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 297-317.</small></p>

<p id="ref6"><small><a name="Reference 6" id="Reference 6"></a>[6] USGCRP (2014). Luber, G., K. Knowlton, J. Balbus, H. Frumkin, M. Hayden, J. Hess, M. McGeehin, N. Sheats, L. Backer, C. B. Beard, K. L. Ebi, E. Maibach, R. S. Ostfeld, C. Wiedinmyer, E. Zielinski-Gutiérrez, and L. Ziska, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/human-health"><em>Ch. 9: Human Health. Climate Change Impacts in the United States: The Third National Climate Assessment</em></a>, J. M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 220-256. </small></p>

<p id="ref7"><small><a name="Reference 7" id="Reference 7"></a>[7] NRC (2008). <a href="https://www.nap.edu/catalog/12491/ecological-impacts-of-climate-change"><em>Ecological Impacts of Climate Change</em></a>. <a class="exit-disclaimer" href="/climatechangeisreal/home/exit-epa" title="EPA's External Link Disclaimer">Exit</a> National Research Council. National Academies Press, Washington, DC, USA.</small></p>

<p id="ref8"><small><a name="Reference 8" id="Reference 8"></a>[8] US EPA (2015). <a href="/climatechangeisreal/climate-indicators/southwest"><em>Climate Change Indicators in the United States: A Closer Look: Temperature and Drought in the Southwest</em></a>.</small></p>

<p id="ref9"><small><a name="Reference 9" id="Reference 9"></a>[9] USGCRP (2014). Georgakakos, A., P. Fleming, M. Dettinger, C. Peters-Lidard, Terese (T.C.) Richmond, K. Reckhow, K. White, and D. Yates, 2014: <a href="http://nca2014.globalchange.gov/report/sectors/water">Ch. 3: Water Resources. Climate Change Impacts in the United States: The Third National Climate Assessment</a>, J.M. Melillo, Terese (T.C.) Richmond, and G. W. Yohe, Eds., U.S. Global Change Research Program, 69-112. </small></p>

<p class="pagetop"><a href="#main-content">Top of Page</a></p>
</div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-impacts/forms/contact-us-about-climate-change-impacts" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change Impacts</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts" title="" class="menu-node-unpublished menu-link">Climate Impacts Home</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-region" class="menu-node-unpublished active-trail menu-link">—Impacts by Region</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-alaska" title="View climate change impacts for Alaska" class="menu-node-unpublished menu-link">Alaska</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northeast" title="View climate change impacts for CT, DE, ME, MD, MA, NH, NJ, NY, PA, RI, VT, and WV" class="menu-node-unpublished menu-link">Northeast</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-northwest" title="View climate change impacts for ID, OR, and WA" class="menu-node-unpublished menu-link">Northwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southeast" title="View climate change impacts for AL, AR, FL, GA, KY, LA, MS, NC, SC, TN, and VA" class="menu-node-unpublished menu-link">Southeast</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-southwest" title="View climate change impacts for AZ, CA, CO, NV, NM, and UT" class="menu-node-unpublished active-trail menu-link active">Southwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-midwest" title="View climate change impacts for IL, IA, IN, MI, MN, MO, OH, and WI" class="menu-node-unpublished menu-link">Midwest</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-great-plains" title="View climate change impacts for KS, MT, NE, ND, OK, SD, TX, and WY" class="menu-node-unpublished menu-link">Great Plains</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-impacts-us-islands" title="View climate change impacts for Hawai&#039;i, Puerto Rico, Guam, the U.S. Virgin Islands, the Northern Mariana Islands, and American Samoa" class="menu-node-unpublished menu-link">U.S. Islands</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/international-climate-impacts" title="View international climate change impacts" class="menu-node-unpublished menu-link">International</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-sector" class="menu-node-unpublished menu-link">—Impacts by Sector</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-impacts/climate-change-impacts-state" class="menu-node-unpublished menu-link">—Impacts by State</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script>
 jQuery(document).ready(function() {
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
   jQuery('#tabsnav li').removeClass('active');
   var currentTab = jQuery(this).attr('href');
   jQuery('#tabsnav li a[href="'+currentTab+'"]').parent().addClass('active');
   jQuery('#tabs > div').hide();
   jQuery(currentTab).show();
   return false;
  });
  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="'+hash+'"]'); // look for tabs that match the hash
  if (elements.length === 0) { // if there aren't any, then
   jQuery("ul.tabs li:first").addClass("active").show(); // show the first tab
  } else { jQuery('html,body').scrollTop(200); elements.click(); } // else, scroll back to top (if needed) and open the tab in the hash
 });
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:53:09 -->